Competition: What’s your favorite Redgate tool? Enter now.

error: database version unknown not supported

yazalpizaryazalpizar Posts: 4 New member
edited April 1, 2015 9:49AM in SQL Prompt
Hi, we are getting this error on SSMS when connecting to one of our servers.

SQLPrompt could not retrieve all schema information for myserver.xx.zzz
The loading of the myserver.xx.zzz server failed because of Database version Unknown not supported.

This server was recently installed and configured. Is one of the replicas of a new AlwaysON AG group on SQL2014. Any idea what could be happening?

Comments

  • Aaron LAaron L Posts: 596 New member
    Hi yazalpizar,

    Which version of Prompt are you currently using? We've just released SQL Prompt 6.5, if you haven't already could you try installing this version to see if it helps?

    Thanks,
    Aaron.
Sign In or Register to comment.